
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700');
/*font-family:'PT Sans Narrow', sans-serif;*/


	* {
		padding:0px;
		border:0px;
		margin:0px;
		color:#000;
	}
	html, body{
		height: 100%;
		background-color:#FE1;
		bbackground-image:url('jalostone.gif');
		background-attachment:fixed;
		font-family:'PT Sans Narrow', sans-serif;
		font-size:1.6vw;
	}
	.legend{
		background-color:#FE1C;
		color:#0008;
		display:inline-block;
		float:left;
		padding:0.5vw;
		margin:2vw;
		font-size:1.5vw;
	}
	.titre{
		background-color:#FFF;
		color:#000;
		display:block;
		ppadding:5px;
		font-weight:700;
		font-size:2vw;
		ttext-transform:uppercase;
	}
	#tete{
		width:100%;
	}
	#_7ma{
		font-size:6vw;
		position:relative;
		text-align:center;
		padding-top:12vw;
		padding-bottom:1vw;
	}
	#_7ma span{
		position:relative;
	}
	#_7ma a{
		text-decoration:none;
	}
	#_7maline{
		position:absolute;
		top:16vw;
		height:8vw;
		background-color:#fff;
		width:100%;
	}
	#pitch{
		height:5vw;
		background-color:#000;
		padding:1vw 5vw;
		border-top:solid 5px #fff;
		border-bottom:solid 5px #fff;
	}
	#pitcha{
		float:left;
		font-size:1.4vw;
	}
	#pitcha, #pitcha span, #pitchb span, #pitchb a{
		color:#FE1;
		text-decoration:none;
	}
	#pitcha span{
		font-size:2.3vw;
	}
	#pitchb{
		float:right;
	}
	#desc{
		text-align:justify;
		padding:1.5vw 14vw;
		background-color:#FE1;
	}
	#corp{
		width:100%;
		height:128vw;
		position:relative;
	}
	#pied{
		width:100%;
		height:8vw;
	}
	#j1 ,#j2 ,#j3 ,#j4 ,#t1 ,#t2 ,#t3 ,#t4,#t5,#t6,#t7 {
		text-align:center;
	}
	#f1 ,#f2 ,#f3 ,#f4 ,#f5 ,#f6,#f7,#f8,#f9 {
		background-color:#666;
	}
	#pop1,#pop2,#pop3,#pop4,#pop5,#pop6,#pop7,#pop8,#pop9,#pop10,#pop11,#pop12,#pop13,#pop14,#pop15,#pop16,#popC{
		display:none;
		position:absolute;
		z-index:9;
		background-color:#FE1;
		padding:2vw 4vw;
	}
	
	#j1 ,#j2 ,#j3 ,#j4,#j5,#j6 ,#j7,#t1 ,#t2 ,#t3 ,#t4,#t5,#t6,#t7 ,#f1 ,#f2 ,#f3 ,#f4 ,#f5 ,#f6 ,#f7,#f8,#f9,#lg{
		border:solid 0.5vw #FFF;
		background-size: cover;
	}
	#f1 ,#f2 ,#f3 ,#f4 ,#f5 ,#f6,#f7,#f8,#f9,#t1 ,#t2 ,#t3 ,#t4,#t5,#t6,#t7{
		cursor:pointer;
	}
	
	#lg{
		background-color:#fff;
		background-image:url(img/lg.jpg);
	}
	#f1{
		background-image:url(img/f1-01.jpg);
	}
	#f2{
		background-image:url(img/f2-01.jpg);
	}
	#f3{
		background-image:url(img/f3-01.jpg);
	}
	#f4{
		background-image:url(img/f4-01.jpg);
	}
	#f5{
		background-image:url(img/f5-01.jpg);
	}
	#f6{
		background-image:url(img/f6-01.jpg);
	}
	#f7{
		background-image:url(img/f7-01.jpg);
	}
	#f8{
		background-image:url(img/f8-01.jpg);
	}
	#f9{
		background-image:url(img/f9-01.jpg);
	}
	.tx2{
		font-size:3vw;
		line-height:2vw;
	}
	.tx3{
		font-size:2.5vw;
		line-height:2vw;
	}
	.tx4	{
		display: inline-block;
		font-size: 1.5vw;
	}
	.tx5	{
		font-size: 1.9vw;
	}
	#pitchb .mail{   
		width: 4vw;
		height: 2vw;
		top: 0.4vw;
		position: relative;
	}
	#pop7 .mail,#pop8 .mail{   
		width: 3vw;
		height: 2vw;
		top: 0.5vw;
		position: relative;
	}
	.mail{
		cursor:pointer;
	}
	input#website{/*honeypot*/
		display:none;
		width:0;
	}
	input{
		background-color: #fe1;
		border-bottom: solid 1px;
		width:100%;
		outline:none;
	}
	textarea{
		background-color: #fe1;
		border: solid 1px;
		outline:none;
		resize: none;
		height:20vw;
		width:35vw;
	}
	a.button{
		text-decoration:none;
		background-color: #000;
		color: #fe1;
		padding: 0.1vw 0.6vw;
	}
	#p1-iA,#p1-iB,#p1-iC,
	#p2-iA,#p2-iB,#p2-iC,#p2-iD,
	#p3-iA,#p3-iB,#p3-iC,
	#p4-iA,#p4-iB,#p4-iC,
	#p5-iA,#p5-iB,#p5-iC,
	#p7-iA,#p8-iA,
	#p9-iA,#p9-iB,#p9-iC,#p9-iD,
	#p10-iA,#p10-iB,
	#p11-i,#p12-i,#p13-i,#p14-i,#p15-i{
		position:relative;
		float:left;
		margin:0.2vw;
		background-size: cover;
	}
	#p1-iA{
	top:0;
		background-image:url(img/1-a.jpg);
		width:17vw;
		height:31vw;
	}
	#p1-iB{
		background-image:url(img/1-b.jpg);
		width:37vw;
		height:31vw;
	}
	#p1-iC{
		background-image:url(img/1-c.jpg);
		width:54.4vw;
		height:13vw;
	}
	#p2-iA{
		background-image:url(img/2-a.jpg);
		width:18vw;
		height:18vw;
	}
	#p2-iB{
		background-image:url(img/2-b.jpg);
		width:36vw;
		height:18vw;
	}
	#p2-iC{
		background-image:url(img/2-c.jpg);
		width:39vw;
		height:17vw;
	}
	#p2-iD{
		background-image:url(img/2-d.jpg);
		width:15vw;
		height:17vw;
	}
	#p3-iA{
		background-image:url(img/3-a.jpg);
		width:28vw;
		height:25vw;
	}
	#p3-iB{
		background-image:url(img/3-b.jpg);
		width:27vw;
		height:25vw;
	}
	#p3-iC{
		background-image:url(img/3-c.jpg);
		width:55.4vw;
		height:12vw;
	}
	#p4-iA{
		background-image:url(img/4-a.jpg);
		width:26vw;
		height:20vw;
	}
	#p4-iB{
		background-image:url(img/4-b.jpg);
		width:26vw;
		height:12vw;
	}
	#p4-iC{
		background-image:url(img/4-c.jpg);
		width:27vw;
		height:32.4vw;
		float:right;
	}
	#p5-iA{
		background-image:url(img/5-a.jpg);
		width:27vw;
		height:20vw;
	}
	#p5-iB{
		background-image:url(img/5-b.jpg);
		width:27vw;
		height:15vw;
	}
	#p5-iC{
		background-image:url(img/5-c.jpg);
		width:26vw;
		height:35.4vw;
		float:right;
	}
	#p7-iA{
		background-image:url(img/anim.gif);
		width:25vw;
		height:32vw;
		margin-right:3vw;
	}
	#p8-iA{
		background-image:url(img/8-a.jpg);
		width:56vw;
		height:17vw;
		margin-top: 1vw;
	}
	#p9-iA{
		background-image:url(img/9-a.jpg);	
		width:55vw;
		height:37vw;
	}
	#p10-iA{
		background-image:url(img/10-a.jpg);
		width:54vw;
		height:25vw;
	}
	#p10-iB{
		background-image:url(img/10-b.jpg);
		width:54vw;
		height:22vw;
	}
	#p11-i{
		background-image:url(img/11-a.jpg);
		width:54vw;
		height:33vw;
		margin-bottom: 2vw;
	}
	#p12-i{
		background-image:url(img/12-a.jpg);
		width:54vw;
		height:33vw;
		margin-bottom: 2vw;
	}
	#p13-i{
		background-image:url(img/13-a.jpg);
		width:50vw;
		height:26vw;
	}
	#p14-i{
		background-image:url(img/14-a.png);
		width:54vw;
		height:61vw;
	}
	#p15-i{
		background-image:url(img/15-a.jpg);
		width:54vw;
		height:21vw;
	}
	#logos{
		padding-top:1vw;
	}
	#logos div{
		float:left;
		margin-left:2vw;
		width:12vw;
		height:6vw;
		background-size:contain;
		background-repeat:no-repeat;
		background-position:center;
	}
	#chap{
		background-image:url(img/chap.gif);
	}
	#arson{
		background-image:url(img/arson_r.gif);
	}
	#espe{
		background-image:url(img/espe.gif);
	}
	#mynd{
		background-image:url(img/mynd.gif);
		width:12vw !important;
	}
	#asym{
		background-image:url(img/asym.gif);
		width:9vw !important;
	}
	#pasta{
		background-image:url(img/pasta.png);
		width: 8vw !important;
		background-size: cover !important;
		height: 5vw !important;
	}
	#cb{
		background-image:url(img/jauneK.gif);
		width:10vw !important;
		font-size:1vw;
		text-align:right;
	}
	#copy{
		float:right;
		line-height:1vw;
		text-align:right;
		margin:0.5vw 1vw;
	}
	#copy a{
		text-decoration:none;
	}
	.copyr{
		font-size:1.1vw;
		color:#000;
		transform: rotate(-1.58rad);
		position: absolute;
		right: 0;
		bottom: 18vw;
	}
	.copyr2{
		font-size:1.1vw;
		color:#000;
		line-height: 3vw;
	}
	#delta{
		width:3vw;
		height:3.5vw;
		background-image:url(img/delta.gif);
		background-size:contain;
		background-repeat:no-repeat;
		background-position: center bottom;
		margin-left: 1vw;
	}
	
	/* positions & sizes */
	
	/* media from 700px and up */

/* @media all and (min-width: 700px) { */
	#j1,#j2,#j3,#j4,#j5,#j6,#j7,#t1,#t2,#t3,#t4,#t5,#t6 ,#t7 ,#f1,#f2,#f3,#f4,#f5,#f6,#f7,#f8,#f9,#lg{
		position:absolute;
	}
	#j1{
		left:0;
		top:0;
		width:10vw;
		height:23vw;
		border-left:none;
	}
	#j2{
		left:89.5vw;
		top:0;
		width:8.5vw;
		height:45vw;
		border-right:none;
	}
	#j3{
		left:61vw;
		top:45.5vw;
		width:13.5vw;
		height:6vw;
	}
	#j4{
		left:0;
		top:65vw;
		width:9.5vw;
		height:18vw;
		border-left:none;
	}
	#j5{
		left:58.5vw;
		top:83.5vw;
		width:12vw;
		height:26vw;
	}
	#j6{
		left:0;
		top:120.5vw;
		width:26vw;
		height:7.5vw;
		border-left:none;
	}
	#j7{
		left:85.4vw;
		top:110vw;
		width:12.5vw;
		height:18vw;
		border-right:none;
	}
	#t1{
		left:46vw;
		top:0;
		width:15vw;
		height:23vw;
	}
	#t1 span{
		margin-top:10vw;
	}
	#t2{
		left:0vw;
		top:52vw;
		width:29vw;
		height:12.5vw;
		border-left:none;
	}
	#t2 span{
		margin-top:5vw;
	}
	#t3{
		left:75vw;
		top:45.5vw;
		width:23vw;
		height:19vw;
		border-right:none;
	}
	#t3 span{
		margin-top:8vw;
	}
	#t4{
		left:40vw;
		top:65vw;
		width:31vw;
		height:18vw;
	}
	#t4 span{
		margin-top:7.5vw;
		background-color: #000;
color: #fff;
	}
	#t5{
		left:0vw;
		top:83.5vw;
		width:26vw;
		height:18vw;
		border-left:none;
	}
	#t5 span{
		margin-top:7.5vw;
	}
	#t6{
		left:71vw;
		top:93.5vw;
		width:27vw;
		height:16vw;
		border-right:none;
	}
	#t6 span{
		margin-top:6.5vw;
	}
	#t7{
		left:26vw;
		top:110vw;
		width:26vw;
		height:18vw;
	}
	#t7 span{
		margin-top:7.5vw;
	}
	#f1{
		left:10vw;
		top:0;
		width:35.5vw;
		height:23vw;
	}
	#f2{
		left:61vw;
		top:0;
		width:28vw;
		height:45vw;
	}
	#f3{
		left:33vw;
		top:23.5vw;
		width:27.5vw;
		height:28vw;
	}
	#f4{
		left:29vw;
		top:52vw;
		width:45.5vw;
		height:12.5vw;
	}
	#f5{
		left:9vw;
		top:65vw;
		width:30.5vw;
		height:18vw;
	}
	#f6{
		left:71vw;
		top:65vw;
		width:27vw;
		height:28vw;
		border-right:none;
	}
	#f7{
		left:26vw;
		top:83.5vw;
		width:32vw;
		height:26vw;
	}
	#f8{
		left:0vw;
		top:102vw;
		width:26vw;
		height:18vw;
		border-left:none;
	}
	#f9{
		left:52vw;
		top:110vw;
		width:33vw;
		height:18vw;
	}
	#lg{
		left:0;
		top:23.5vw;
		width:32.5vw;
		height:28vw;
	}
	#pop1{
		left:29.4vw;
		top:0.4vw;
		width:55vw;
		height:67vw;
	}
	#pop2{
		left:29.4vw;
		top:0.4vw;
		width:55vw;
		height:60.6vw;
	}
	#pop3{
		left:9.5vw;
		top:22.5vw;
		width:56vw;
		height:59vw;
	}
	#pop4{
		left:10.4vw;
		top:0.4vw;
		width:54vw;
		height:60.6vw;
	}
	#pop5{
		right:0;
		top:21vw;
		width:54vw;
		height:60.6vw;
	}
	#pop6{
		left: 46.4vw;
		top:0.4vw;
		width:44.2vw;
		height:81.1vw;
	}
	#pop7{
		left:0vw;
		top:52.4vw;
		width:57vw;
		height:56.5vw;
	}
	#pop8{
		right: 0vw;
		top:21vw;
		width:57vw;
		height:40vw;
	}
	#pop9{
		left:33.4vw;
		top:0.4vw;
		width:57vw;
		height:74vw;
	}
	#pop10{
		left:26.4vw;
		top:72vw;
		width:55vw;
		height:52.5vw;
	}
	#pop11{
		left:0vw;
		top:83.9vw;
		width:55vw;
		height:40.5vw;
	}
	#pop12{
		right:0vw;
		top:83.9vw;
		width:55vw;
		height:40.5vw;
	}
	#pop13b{
		display:none;
	}
	#pop13{
		left:0vw;
		top:62.5vw;
		width:45vw;
		height:62vw;
	}
	#pop13 .copyr{
		bottom: 41vw;
	}
	#pop13 span.tx1 {
		text-align: justify;
		text-justify: inter-character;
		display: block;
	}
	#pop14{
		right:0vw;
		top:80vw;
		width:55vw;
		height:26vw;
	}
	#pop15{
		left:26.4vw;
		top:92vw;
		width:55vw;
		height:32.5vw;
	}
	#pop16{
		left: 40.4vw;
		top: 65.4vw;
		width: 26.6vw;
		height: 14vw;
		padding: 2vw 2vw;
	}
	#popC{
		left:46.5vw;
		top:0.4vw;
		width:35vw;
		height:41.1vw;
	}
/*}

@media all and (max-width: 700px) {
	#j1 ,#j2 ,#j3 ,#t1 ,#t2 ,#t3 ,#t4 ,#f1 ,#f2 ,#f3 ,#f4 ,#f5 ,#f6 {
		float:left;
		width:100%;
	}
}*/